Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help with Pwnage 2.0.2/iPhone 2.0.1

  1. #1
    Default Need help with Pwnage 2.0.2/iPhone 2.0.1
    okay, so I have a v1 iPhone running the 2.0.1 software, and I have Pwnage 2.0.2 downloaded on my Mac. I would like to jailbreak my iPhone, but not unlock it. I have the bootloaders as well as the 2.0.1 IPSW on my desktop. I am using expert mode in Pwnage. Once I reach the screen where I select all the options, I'm not sure what to check and what not to in "General" and "Bootneuter". I am a legit AT&T customer and I do not want to modify my iPhone in any way except to jailbreak it.

  2. #2
    What's Jailbreak?
    Join Date
    Mar 2008
    Posts
    2
    Thanks
    0
    Thanked 4 Times in 1 Post
    Uncheck all bootneuter options and uncheck activate phone in the general section. you can leave disable partition wipe out checked.

    This is how I did it on my 3g phone (its actually not possible to activate bootneuter), I imagine it would be the same on the first gen. I am also a legit AT&T user.

  3. #3
    For the firts gen iphone, I left activate checked and everything worked out great.

  4. #4
    What's Jailbreak?
    Join Date
    Feb 2008
    Location
    Hawaii
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts

    2.0.2 will whiteout "Bootneuter" on 3G. V1 iPhone should still show it. V1 can either leave activate checked or unchecked. It will allow you to restore no matter if you leave it checked or unchecked.

  5. #5
    Ok my question is I have the 1st gen iphone, I have downloaded the boot loader 3.9 4.6 Pwnage 2.0.2 and the new 2.0.1 update. I start the Pwnage 2.0.2 in expert mode. It finds the current software and a browse icon. I go search my HDD for the new update and it says it is the wrong firmware. What am I doing wrong?

  6. #6
    Where did you get the 2.0.1 firmware from? Use itunes to download the file without installing it. Once you have this file, it should work. Right now its basically telling you that the firmware you have is not the proper one. Make sure its the 5B108 version (for iphone 1st gen)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •